# Some components are fetched from the web at build time, so a given revision of
# driving won't always produce an identical build product.

driving_repo_revision: 1fcbed33fdeb6b3167d493d9ee12e3651a38abac
driving_local_changes: False
compute_version: 3.2
role: ai
source_checksum: d71bfef62e6454e5bfdf19d6297c57e4fcd71398
file_created_at: 2020-07-15T18:57:22Z
